/* BEGIN Light */

@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/Light/OpenSans-Light.eot?v=1.1.0");
  src: url("../fonts/Light/OpenSans-Light.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Light/OpenSans-Light.woff2?v=1.1.0") format("woff2"), url("../fonts/Light/OpenSans-Light.woff?v=1.1.0") format("woff"), url("../fonts/Light/OpenSans-Light.ttf?v=1.1.0") format("truetype"), url("../fonts/Light/OpenSans-Light.svg?v=1.1.0#Light") format("svg");
  font-weight: 300;
  font-style: normal;
}

/* END Light */

/* BEGIN Light Italic */

@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/LightItalic/OpenSans-LightItalic.eot?v=1.1.0");
  src: url("../fonts/LightItalic/OpenSans-LightItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/LightItalic/OpenSans-LightItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/LightItalic/OpenSans-LightItalic.woff?v=1.1.0") format("woff"), url("../fonts/LightItalic/OpenSans-LightItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/LightItalic/OpenSans-LightItalic.svg?v=1.1.0#LightItalic") format("svg");
  font-weight: 300;
  font-style: italic;
}

/* END Light Italic */

/* BEGIN Regular */

@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/Regular/OpenSans-Regular.eot?v=1.1.0");
  src: url("../fonts/Regular/OpenSans-Regular.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Regular/OpenSans-Regular.woff2?v=1.1.0") format("woff2"), url("../fonts/Regular/OpenSans-Regular.woff?v=1.1.0") format("woff"), url("../fonts/Regular/OpenSans-Regular.ttf?v=1.1.0") format("truetype"), url("../fonts/Regular/OpenSans-Regular.svg?v=1.1.0#Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* END Regular */

/* BEGIN Italic */

@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/Italic/OpenSans-Italic.eot?v=1.1.0");
  src: url("../fonts/Italic/OpenSans-Italic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Italic/OpenSans-Italic.woff2?v=1.1.0") format("woff2"), url("../fonts/Italic/OpenSans-Italic.woff?v=1.1.0") format("woff"), url("../fonts/Italic/OpenSans-Italic.ttf?v=1.1.0") format("truetype"), url("../fonts/Italic/OpenSans-Italic.svg?v=1.1.0#Italic") format("svg");
  font-weight: normal;
  font-style: italic;
}

/* END Italic */

/* BEGIN Semibold */

@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/Semibold/OpenSans-Semibold.eot?v=1.1.0");
  src: url("../fonts/Semibold/OpenSans-Semibold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Semibold/OpenSans-Semibold.woff2?v=1.1.0") format("woff2"), url("../fonts/Semibold/OpenSans-Semibold.woff?v=1.1.0") format("woff"), url("../fonts/Semibold/OpenSans-Semibold.ttf?v=1.1.0") format("truetype"), url("../fonts/Semibold/OpenSans-Semibold.svg?v=1.1.0#Semibold") format("svg");
  font-weight: 600;
  font-style: normal;
}

/* END Semibold */

/* BEGIN Semibold Italic */

@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot?v=1.1.0");
  src: url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff?v=1.1.0") format("woff"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.svg?v=1.1.0#SemiboldItalic") format("svg");
  font-weight: 600;
  font-style: italic;
}

/* END Semibold Italic */

/* BEGIN Bold */

@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/Bold/OpenSans-Bold.eot?v=1.1.0");
  src: url("../fonts/Bold/OpenSans-Bold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Bold/OpenSans-Bold.woff2?v=1.1.0") format("woff2"), url("../fonts/Bold/OpenSans-Bold.woff?v=1.1.0") format("woff"), url("../fonts/Bold/OpenSans-Bold.ttf?v=1.1.0") format("truetype"), url("../fonts/Bold/OpenSans-Bold.svg?v=1.1.0#Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}

/* END Bold */

/* BEGIN Bold Italic */

@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/BoldItalic/OpenSans-BoldItalic.eot?v=1.1.0");
  src: url("../fonts/BoldItalic/OpenSans-BoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/BoldItalic/OpenSans-BoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/BoldItalic/OpenSans-BoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/BoldItalic/OpenSans-BoldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/BoldItalic/OpenSans-BoldItalic.svg?v=1.1.0#BoldItalic") format("svg");
  font-weight: bold;
  font-style: italic;
}

/* END Bold Italic */

/* BEGIN Extrabold */

@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/ExtraBold/OpenSans-ExtraBold.eot?v=1.1.0");
  src: url("../fonts/ExtraBold/OpenSans-ExtraBold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/ExtraBold/OpenSans-ExtraBold.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBold/OpenSans-ExtraBold.woff?v=1.1.0") format("woff"), url("../fonts/ExtraBold/OpenSans-ExtraBold.ttf?v=1.1.0") format("truetype"), url("../fonts/ExtraBold/OpenSans-ExtraBold.svg?v=1.1.0#ExtraBold") format("svg");
  font-weight: 800;
  font-style: normal;
}

/* END Extrabold */

/* BEGIN Extrabold Italic */

@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?v=1.1.0");
  src: url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.svg?v=1.1.0#ExtraBoldItalic") format("svg");
  font-weight: 800;
  font-style: italic;
}

/* END Extrabold Italic */

/*# sourceMappingURL=open-sans.css.map */

/* Eric Meyer's CSS Reset */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* End of Eric Meyer's CSS Reset */

html {
  height: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

/* Header */

/* Middle */

.content-left {
  width: 640px;
  float: left;
}

.content-right {
  width: 310px;
  float: right;
}

a {
  color: #0b7cd8;
}

a:hover {
  text-decoration: none;
}

.fl-left {
  float: left;
}

.w50 {
  width: 48%;
  margin-right: 10px;
}

.mw100 {
  max-width: 100%;
}

/*
 * jQuery FlexSlider v2.6.3
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */

/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/

@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/

.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}

.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

.flex-pauseplay span {
  text-transform: capitalize;
}

/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/

.flexslider-container {
  padding-left: 7%;
  padding-right: 7%;
}

.flexslider {
  margin: 0;
  padding: 0;
}

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}

.flexslider .slides img {
  width: 100%;
  display: block;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.no-js .flexslider .slides > li:first-child {
  display: block;
}

/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/

.flexslider {
  margin: 0;
  background: #fff;
  border: 4px solid #fff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}

.flexslider .slides {
  zoom: 1;
}

.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.loading .flex-viewport {
  max-height: 300px;
}

.carousel li {
  margin-right: 5px;
}

.flex-direction-nav {
  *height: 0;
}

.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 50px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  opacity: .5;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.flex-direction-nav a:focus {
  outline: none;
}

.flex-direction-nav a:before {
  display: inline-block;
  content: '';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  border-left: 2px solid;
  border-top: 2px solid;
  width: 24px;
  height: 24px;
  transform: rotate(-45deg);
}

.flex-direction-nav a.flex-next:before {
  transform: rotate(135deg);
  right: 0;
}

.flex-direction-nav .flex-prev {
  left: -50px;
}

.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}

.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}

.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}

.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}

.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}

.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}

.flex-pauseplay a:hover {
  opacity: 1;
}

.flex-pauseplay a.flex-play:before {
  content: '\f003';
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}

.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}

.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.flex-control-thumbs img:hover {
  opacity: 1;
}

.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/

/********************* content-anons *********************/

.content-anons-text,
.content-detail {
  font-size: 16px;
}

.content-anons-text {
  float: left;
  width: 600px;
}

.content-anons-img {
  width: 350px;
  float: right;
}

.content-anons-img img {
  display: block;
  max-width: 100%;
  height: 100%;
}

.content-anons .subtitle {
  font-family: 'OpenSansSemiBold';
  text-transform: uppercase;
  color: #000;
  margin-top: -20px;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 150%;
}

ul.nice,
ol.nice {
  margin: 15px 0;
}

ol.nice {
  list-style-type: decimal;
  padding-left: 20px;
}

ul.nice li {
  margin-bottom: 10px;
  position: relative;
  padding-left: 20px;
}

ol.nice li {
  padding-left: 10px;
  margin-bottom: 10px;
}

ul.nice li:before {
  background: url("../images/sprites.png") no-repeat 0 -211px;
  content: '';
  position: absolute;
  width: 9px;
  height: 9px;
  top: 7px;
  left: 0;
}

ul.nice.fl-left {
  margin: 15px 10px 15px 0;
  max-width: 280px;
}

.content-anons strong {
  font-size: 18px;
}

/********************* /content-anons *********************/

/********************* content-detail *********************/

.content-detail strong {
  font-family: 'OpenSansBold';
}

/*********** .sfery_primeneniya ***********/

.module-list .module-list-title {
  font-family: 'OpenSansSemiBold';
  font-size: 13px;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  position: relative;
  display: block;
  margin-bottom: 3px;
}

.module-list .module-list-title:hover {
  color: #ffb400;
  text-decoration: underline;
  cursor: pointer;
}

.module-list li:hover .module-list-title:after {
  content: '';
  background: url("../images/sprites.png") no-repeat 0 -322px;
  width: 10px;
  height: 8px;
  position: absolute;
  top: 5px;
  left: -18px;
}

.module-list .module-list-desc {
  color: #e6e6e6;
  font-size: 13px;
}

/********** .sfery_primeneniya ***********/

/********************* content-detail *********************/

/********************* informatsiya *********************/

.informatsiya {
  width: 600px;
  float: left;
}

.informatsiya li {
  margin-bottom: 30px;
}

.informatsiya p.title {
  font-family: 'OpenSansSemiBold';
  font-size: 18px;
  margin-bottom: 6px;
}

.informatsiya .informatsiya-anons {
  margin-bottom: 6px;
}

.informatsiya .read_more a {
  color: #0b7cd8;
}

.informatsiya .read_more a:hover {
  text-decoration: none;
}

/********************* /informatsiya *********************/

/********************* faq *********************/

.faq {
  float: right;
  width: 300px;
}

/********************* /faq *********************/

.map_toggle {
  border-bottom: 1px dashed #3e3f40;
  display: inline-block;
}

.map_toggle:hover {
  border-bottom: none;
  cursor: pointer;
  padding-bottom: 1px;
}

.goto_form {
  color: #3e3f40;
  text-decoration: none;
  border-bottom: 1px dashed #3e3f40;
}

.goto_form:hover {
  color: #000;
}

.news-detail.informatsiya {
  width: 700px;
}

.info-table-style {
  border-collapse: collapse;
  border: 1px solid #000;
  margin-bottom: 15px;
}

.info-table-style th {
  font-weight: 600;
}

.info-table-style th,
.info-table-style td {
  border: 1px solid #000;
  padding: 10px 15px;
  text-align: center;
  vertical-align: middle;
}

.promo {
  height: 346px;
  background: url("../images/promo1920.jpg") no-repeat 50% 0;
  border-top: 3px solid #242424;
}

.promo_inner {
  width: 660px;
  margin: 0 auto;
  margin-top: 135px;
  line-height: 160%;
}

.promo_inner h1 {
  background: #ffb400;
  display: inline-block;
  /*padding: 3px 15px;*/
  margin-bottom: 3px;
  display: inline;
  font-family: 'OpenSansBold';
  font-size: 28px;
  color: #fff;
  text-transform: uppercase;
}

.our_products_header {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 15px;
}

.our-products__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 1.5px;
}

.our-products__item {
  height: 252px;
  flex: 1 0 316px;
  position: relative;
  margin: 0 1.5px 3px;
}

.our-products__title {
  position: absolute;
  left: 32px;
  bottom: 40px;
  font-family: 'OpenSansLight';
  font-size: 22px;
  line-height: 130%;
}

.our-products__title a {
  background: #ffb400;
  color: #000;
}

.our-products__title span {
  background: #ffb400;
  color: #000;
}

.our_products__title a:hover {
  text-decoration: none;
}

.our-products__item_kvarz-opt {
  background: url('../images/our_products_kvarz.jpg') no-repeat #ffb400;
  background-size: cover;
}

.our-products__item_kvarz-big-begs {
  background: url('../images/img_big_begs.jpg') no-repeat #ffb400;
  background-size: cover;
}

.our-products__item_kvarz-bags {
  background: url('../images/img_bags.jpg') no-repeat #ffb400;
  background-size: cover;
}

.our-products__item_cps {
  background: url('../images/our_products_cps.jpg') no-repeat;
  background-size: cover;
}

.our-products__item_ckp {
  background: url('../images/our_products_ckp.jpg') no-repeat;
  background-size: cover;
}

.our-products__item_drying {
  background: url('../images/our_products_drying.jpg') no-repeat;
  background-size: cover;
}

.our-products__item_graviy {
  background: url('/images/gravii_5-20mm.jpg') no-repeat center;
  background-size: cover;
}

.our-products__item_cps .our-products__title {
  width: 220px;
}

.our-products__item_ckp .our-products__title {
  width: 200px;
}

.our_products_item {
  height: 252px;
}

.our_products_title {
  font-family: 'OpenSansLight';
  font-size: 22px;
  line-height: 130%;
  margin-left: 32px;
  float: left;
}

.our_products_title a {
  background: #ffb400;
  color: #000;
}

.our_products_title span {
  background: #ffb400;
  color: #000;
}

.our_products_title a:hover {
  text-decoration: none;
}

.our_products_kvarz .our_products_title {
  padding-top: 157px;
  width: 185px;
}

.our_products_kvarz_opt {
  background: url('../images/our_products_kvarz.jpg') no-repeat #ffb400;
  width: 33%;
  height: 252px;
  display: inline-block;
  float: left;
}

.our_products_kvarz_big_begs {
  background: url('../images/img_big_begs.jpg') no-repeat #ffb400;
  width: 33%;
  height: 252px;
  display: inline-block;
  float: left;
  margin: 0 0.5%;
}

.our_products_kvarz_bags {
  background: url('../images/img_bags.jpg') no-repeat #ffb400;
  width: 33%;
  height: 252px;
  display: inline-block;
  float: left;
}

.our_products_cps {
  background: url('../images/our_products_cps.jpg') no-repeat;
  width: 488px;
  float: left;
  margin-right: 3px;
}

.our_products_ckp {
  background: url('../images/our_products_ckp.jpg') no-repeat;
  width: 469px;
  float: left;
}

.our_products_cps,
.our_products_ckp {
  margin-top: 4px;
}

.our_products_cps .our_products_title,
.our_products_ckp .our_products_title {
  margin-top: 152px;
}

.our_products_cps .our_products_title {
  width: 220px;
}

.our_products_ckp .our_products_title {
  width: 200px;
}

.our_products_lists {
  margin-left: 152px;
  margin-top: 15px;
  float: left;
}

.our_products_list {
  float: left;
  max-width: 290px;
}

.our_products_list ul {
  margin: 0 !important;
}

.our_products_list li {
  margin-bottom: 2px;
}

.our_products_list li a {
  font-family: 'OpenSansSemiBold';
  font-size: 13px;
  color: #343530;
  text-decoration: none;
  text-transform: uppercase;
  padding: 5px;
  display: block;
}

.our_products_list li a:hover {
  text-decoration: underline;
}

.our_products_item.our_products_kvarz {
  margin-top: 42px;
}

.our_products_list.our_products_list_1 {
  margin-right: 20px;
}

.sand_production_inner {
  width: 40vw;
}

.sand_production {
  background: url("../images/sand_production.gif");
  min-height: 350px;
  position: relative;
  margin-top: 58px;
  padding-left: 52px;
  padding-bottom: 24px;
}

.sand_production:after {
  background: url("../images/sand_production_car.jpg") no-repeat;
  content: '';
  display: block;
  width: 540px;
  height: 374px;
  position: absolute;
  top: 0;
  right: 0;
}

.sand_production_title {
  font-family: 'OpenSansBold';
  font-size: 24px;
  color: #fff;
  text-transform: uppercase;
  padding-top: 36px;
  margin-bottom: 25px;
}

.sand_production p {
  font-family: 'OpenSans';
  font-size: 16px;
  color: #fff;
  margin-bottom: 25px;
  line-height: 150%;
  max-width: 600px;
}

.how_to_buy {
  margin: 60px auto 20px;
}

.how_to_buy_title {
  font-family: 'OpenSansBold';
  font-size: 18px;
  color: #222222;
  text-transform: uppercase;
  margin-top: 55px;
  z-index: 2;
  position: relative;
}

.how_to_buy_item {
  display: inline-block;
  width: 260px;
  vertical-align: top;
  margin-left: 68px;
}

.subtitle + .how_to_buy_item {
  margin-left: 0;
}

.how_to_buy_counter {
  position: absolute;
  font-size: 80px;
  top: -70px;
  left: 5px;
  z-index: 1;
}

.how_to_buy_title span {
  position: relative;
  z-index: 2;
  background: url("../images/sprites.png") no-repeat 0 -103px;
  height: 47px;
  line-height: 47px;
  padding-left: 26px;
  display: block;
}

.how_to_buy_text {
  font-family: 'OpenSansLight';
  font-size: 14px;
  color: #222222;
  margin-top: 22px;
}

.how_to_buy_text span {
  font-family: 'OpenSansSemiBold';
  font-size: 20px;
  color: #222222;
}

.how_to_buy_text p {
  margin-bottom: 20px;
  line-height: 160% !important;
}

.how_to_buy_text p a {
  font-family: 'OpenSans';
  font-size: 14px;
  color: #0b7cd8;
}

.how_to_buy_text p a:hover {
  text-decoration: none;
}

.how_to_buy_text p a.email {
  background: url("../images/sprites.png") no-repeat 0 -176px;
  padding-left: 38px;
  height: 24px;
  line-height: 20px;
  display: block;
}

.prefooter {
  background: url("../images/prefooter.gif");
}

.prefooter_order {
  margin-left: 24px;
  /*margin-bottom: 30px;*/
  padding-top: 33px;
  width: 556px;
  position: relative;
  float: left;
}

.prefooter_title {
  font-family: 'OpenSansBold';
  font-size: 20px;
  color: #000;
  text-transform: uppercase;
  padding-bottom: 6px;
}

a.prefooter_download {
  position: absolute;
  font-family: 'OpenSansSemiBold';
  font-size: 14px;
  color: #333333;
  top: 33px;
  right: 0;
  border-bottom: 1px dashed #000;
  text-decoration: none;
}

a.prefooter_download:hover {
  color: #ffb400;
  border-bottom: 1px dashed #ffb400;
}

.prefooter_order form {
  padding-top: 12px;
  position: relative;
}

.prefooter_order input,
.prefooter_order textarea {
  float: left;
  margin-bottom: 23px;
}

.prefooter_order input[type="text"],
.prefooter_order textarea {
  font-family: 'OpenSansSemiBold';
  font-size: 14px;
  color: #898a8c;
  width: 249px;
  border: 1px solid #1f1f1f;
  padding: 10px;
  resize: none;
  overflow: visible;
}

.prefooter_order input#email,
.prefooter_order textarea {
  margin-left: 14px;
}

.prefooter_order input[type="file"] {
  position: absolute;
  left: 0;
  bottom: 68px;
  font-family: 'OpenSansSemiBold';
  color: #0c7ad9;
}

.prefooter_order input[type="submit"] {
  float: none;
  display: block;
  border: none;
  border-bottom: 3px solid #996d00;
  background: #ffb400;
  color: #000;
  font-family: 'OpenSansBold';
  text-transform: uppercase;
  width: 100%;
  padding: 10px 0;
}

.prefooter_order input[type="submit"]:hover {
  cursor: pointer;
  background: #ffc94d;
}

.ajax_result {
  font-family: 'OpenSansSemiBold';
  font-size: 13px;
}

.ajax_result.error {
  color: red;
}

.ajax_result.success {
  color: green;
}

.prefooter_contacts {
  width: 250px;
  /*height: 269px;*/
  background: url("../images/prefooter_contacts.jpg") no-repeat;
  background-size: cover;
  float: right;
  padding: 35px;
}

.prefooter_contacts .prefooter_title {
  color: #ffb400;
}

.prefooter_contacts_phone {
  font-family: 'OpenSansBold';
  font-size: 22px;
  color: #fff !important;
}

.prefooter_contacts a {
  color: #ffb400;
}

.prefooter_contacts a:hover {
  color: #ffc94d;
}

.prefooter_contacts p {
  color: #c0c0c2;
  margin-bottom: 0 !important;
}

.prefooter_contacts .subtitle {
  font-family: 'OpenSansBold';
  text-transform: uppercase;
  margin-top: 14px;
  color: #ffffff;
}

.prefooter_contacts p#howtofindus {
  margin-top: 0px;
}

/************************ Order Form Popup ****************************/

#orderPopup {
  width: 370px;
  text-align: center;
}

#orderPopup .popup-window-hr,
#orderPopup .popup-window-button-left,
#orderPopup .popup-window-button-right {
  background: none;
}

.orderPopupTitle {
  font-family: 'OpenSansBold';
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 10px;
}

.orderPopupThanks {
  font-family: 'OpenSansSemiBold';
  margin-top: 10px;
}

.orderPopupClose {
  border: none;
  border-bottom: 3px solid #996d00;
  background: #ffb400;
  text-transform: uppercase;
  padding: 3px 20px 2px;
}

.orderPopupClose .popup-window-button-text {
  color: #000;
  font-family: 'OpenSansBold';
}

.orderPopupClose:hover {
  cursor: pointer;
  background: #ffc94d;
}

.popup-window-overlay {
  opacity: 0.8;
}

.prefooter_socials li {
  margin-top: 12px;
  margin-right: 8px;
  display: inline-block;
  filter: invert(1);
  margin-bottom: 12px;
}

.flex-container {
  display: flex;
  margin-left: -8px;
  margin-right: -8px;
  margin-bottom: 16px;
  clear: both;
}

.flex-container_width-600 {
  width: 600px;
}

.flex-container_wrap {
  flex-wrap: wrap;
}

.flex-container__item {
  flex-grow: 0;
  flex-shrink: 0;
  margin-bottom: 16px;
  padding-left: 8px;
  padding-right: 8px;
}

.flex-container__item_50 {
  flex-basis: calc(50% - 16px);
}

.flex-container__item_33 {
  flex-basis: calc((100% / 3) - 16px);
}

.flex-container__item figure {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.flex-container__item img {
  max-width: 100%;
}

.flex-container__item img:first-child,
.flex-container__item :not(a > img) {
  margin-bottom: 4px;
}

.flex-container__item figure img + figcaption,
.flex-container__item figure a + figcaption {
  margin-bottom: auto;
}

.flex-container__item figcaption p:last-child {
  margin-bottom: 0;
}

.image-inarticle {
  margin: 0;
  padding-bottom: 10px;
}

.image-inarticle img {
  max-width: 100%;
  display: block;
  margin-bottom: 5px;
}

.image-inarticle figcaption {
  font-style: italic;
  font-size: 14px;
}

div.news-detail img.detail_picture {
  float: none;
  max-width: 100%;
  max-height: 100%;
}

.home-banner {
  padding: 0 3px;
}

.home-banner img {
  width: 100%;
}

table.table {
  margin-bottom: 15px;
}

table.table th,
table.table td {
  border: 1px solid #ccc;
  padding: 4px 8px;
}

table.table th {
  font-weight: bold;
}

.top-form-form__form .form-input textarea {
  margin: 0;
  height: 88px;
}

.popup-window-titlebar span {
  font-weight: bold;
}

#call-offer-form-wrapper .popup-window-titlebar {
  line-height: 49px;
  vertical-align: middle;
}

.preorder-button {
  float: none;
  display: block;
  border: none;
  border-bottom: 3px solid #996d00;
  background: #ffb400;
  color: #000;
  font-family: 'OpenSansBold';
  text-transform: uppercase;
  width: 100%;
  padding: 10px 0;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
}

.preorder-button:hover {
  background: #ffc94d;
}

/* Validation */

.validation-msg {
  padding: 5px 5px 7px;
  display: none;
  font-size: 13px;
  color: #fff;
  background-color: #ef6673;
}

.validation-error .validation-msg {
  display: block;
}

.validation-error input,
.validation-error textarea {
  border: 1px solid #ef6673;
  border-radius: 0;
}

/* /Validation */

.btn {
  display: block;
  border: 3px solid #ffb400;
  border-radius: 4px;
  background-color: #ffb400;
  color: #000;
  font-weight: bold;
  text-transform: uppercase;
  width: 100%;
  padding: 18px 0;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  transition: background-color 0.2s, border-color 0.2s;
  font-size: 1rem;
}

.btn:hover {
  background-color: #ffc94d;
  border-color: #ffc94d;
}

.btn_secondary {
  background-color: transparent;
}

.btn_secondary:hover {
  background-color: rgba(204,204,204,0.1);
  border-color: #ffc94d;
}

.btn_black {
  border: 3px solid #1f1f1f;
  border-radius: 4px;
  background-color: #1f1f1f;
  color: #fff;
}

.btn_black:hover {
  background-color: #3d3d3d;
  border-color: #3d3d3d;
}

.availability {
  display: flex;
  padding: 0 1rem;
}

.availability__image {
  margin-right: 20px;
}

.availability__title {
  font-size: 1.125rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

.availability__text {
  line-height: 1.5rem;
}

.banner-home-countdown {
  display: flex;
  margin-left: -8px;
  margin-right: -8px;
}

.banner-home-countdown__block {
  position: relative;
  margin: 0 6px;
  display: flex;
  flex-wrap: wrap;
  width: 46px;
}

.banner-home-countdown__block::after {
  right: -8px;
  position: absolute;
  content: '';
}

.banner-home-countdown__digit {
  width: 20px;
  font-size: 27px;
  font-weight: bold;
  color: #fff;
  margin: 0 1px 2px;
  text-align: center;
  line-height: 1.5;
  background-color: #ffb400;
}

.banner-home-countdown__desc {
  width: 46px;
  text-align: center;
  font-size: 12px;
  color: #fff;
  text-transform: lowercase;
}

.banner-home {
  position: relative;
  width: 956px;
  height: 176px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QYXDwIL/foENgAAAB1pVFh0Q29tbWVudAAAAAAAQ3JlYXRlZCB3aXRoIEdJTVBkLmUHAAAADUlEQVQI12NQVFQ8DgAB9QErVf1qygAAAABJRU5ErkJggg=="), url("../images/banner-home-bg.jpg");
  display: flex;
  align-items: center;
}

.banner-home__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 660px;
}

.banner-home__main-text {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-left: 24px;
  margin-right: 24px;
}

.banner-home__main-text span {
  text-transform: uppercase;
  color: #fff;
  background-color: #ffb400;
  margin-bottom: 4px;
  line-height: 26px;
  font-size: 20px;
  font-weight: bold;
  padding: 0 32px;
}

.banner-home__action {
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
  margin-bottom: 8px;
}

.banner-home__mark {
  font-size: 12px;
  color: #ccc;
}

.banner-home::after {
  position: absolute;
  content: '';
  bottom: 0;
  right: 0;
}

.banner-home_big-bag::after {
  width: 261px;
  height: 176px;
  background: url("../images/banner-home_big-bag.png");
}

.banner-home_form::after {
  width: 250px;
  height: 176px;
  background: url("../images/banner-home_form.jpg");
}

.banner-home__countdown-title {
  text-align: center;
  font-size: 18px;
  color: #fff;
  margin-bottom: 6px;
}

.banner-inner {
  position: relative;
  margin-bottom: 1.5em;
  height: 400px;
  background: url("../images/banner-inner-bg.jpg");
  display: flex;
}

.banner-inner__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  padding: 48px 0;
}

.banner-inner__main-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 12px;
  margin-right: 12px;
}

.banner-inner__main-text span {
  text-transform: uppercase;
  color: #fff;
  background-color: #ffb400;
  margin-bottom: 4px;
  line-height: 26px;
  font-size: 20px;
  font-weight: bold;
  padding: 0 32px;
  text-align: center;
}

.banner-inner__action {
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
  margin-bottom: 8px;
}

.banner-inner__mark {
  font-size: 12px;
  color: #ccc;
}

.banner-inner__countdown-title {
  text-align: center;
  font-size: 18px;
  color: #fff;
  margin-bottom: 6px;
}

* {
  box-sizing: border-box;
}

html {
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 16px;
  color: #3e3f40;
}

p {
  font-size: 1rem;
  margin: 0.5rem 0;
  line-height: 1.5rem;
}

h1 {
  font-size: 1.875rem;
  line-height: 2.8125rem;
  font-weight: bold;
  margin-bottom: 1.6rem;
}

h2 {
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin: 2rem 0 1.6rem;
  font-weight: bold;
  color: #222;
}

h2:first-child {
  margin-top: 0;
}

h3 {
  font-size: 1.2777rem;
  line-height: 1.9166rem;
  margin: 1.9166rem 0 1.2777rem;
  font-weight: bold;
  color: #222;
}

strong {
  font-weight: bold;
}

mark {
  background-color: transparent;
  color: #ffb400;
}

img {
  max-width: 100%;
}

sub {
  font-size: 0.8em;
  vertical-align: sub;
}

sup {
  font-size: 0.8rem;
  vertical-align: sup;
}

figure {
  margin-bottom: 0.5rem;
}

.container {
  display: flex;
  justify-content: center;
}

.content {
  max-width: 970px;
  padding: 0 5px;
  width: 100%;
}

.block-wrap {
  display: flex;
  margin: -10px;
  width: calc(100% + 20px);
}

@supports (display: grid) {
  .block-wrap {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-gap: 20px;
    margin: 0;
    width: 100%;
  }
}

.block-wrap_wrap {
  flex-wrap: wrap;
}

.block-wrap_justify-flex-end {
  justify-content: flex-end;
}

.block-wrap_justify-center {
  justify-content: center;
}

.block-wrap_justify-space-around {
  justify-content: space-around;
}

.block-wrap_justify-space-between {
  justify-content: space-between;
}

.block-wrap_align-center {
  align-items: center;
}

.block-wrap_align-baseline {
  align-items: baseline;
}

.block-wrap_align-flex-start {
  align-items: flex-start;
}

.block-wrap_align-flex-end {
  align-items: flex-end;
}

.block-wrap_column {
  flex-direction: column;
}

.block-wrap__item {
  margin: 10px;
  flex-grow: 0;
}

@supports (display: grid) {
  .block-wrap__item {
    margin: 0;
  }
}

.block-wrap__item_xl-width12 {
  flex-basis: 100%;
  max-width: 100%;
}

@supports (display: grid) {
  .block-wrap__item_xl-width12 {
    grid-column: span 12;
    max-width: none;
  }
}

.block-wrap__item_xl-width11 {
  flex-basis: calc(100% / 12 * 11 - 20px);
  max-width: calc(100% / 12 * 11 - 20px);
}

@supports (display: grid) {
  .block-wrap__item_xl-width11 {
    grid-column: span 11;
    max-width: none;
  }
}

.block-wrap__item_xl-width10 {
  flex-basis: calc(100% / 12 * 10 - 20px);
  max-width: calc(100% / 12 * 10 - 20px);
}

@supports (display: grid) {
  .block-wrap__item_xl-width10 {
    grid-column: span 10;
    max-width: none;
  }
}

.block-wrap__item_xl-width9 {
  flex-basis: calc(100% / 12 * 9 - 20px);
  max-width: calc(100% / 12 * 9 - 20px);
}

@supports (display: grid) {
  .block-wrap__item_xl-width9 {
    grid-column: span 9;
    max-width: none;
  }
}

.block-wrap__item_xl-width8 {
  flex-basis: calc(100% / 12 * 8 - 20px);
  max-width: calc(100% / 12 * 8 - 20px);
}

@supports (display: grid) {
  .block-wrap__item_xl-width8 {
    grid-column: span 8;
    max-width: none;
  }
}

.block-wrap__item_xl-width7 {
  flex-basis: calc(100% / 12 * 7 - 20px);
  max-width: calc(100% / 12 * 7 - 20px);
}

@supports (display: grid) {
  .block-wrap__item_xl-width7 {
    grid-column: span 7;
    max-width: none;
  }
}

.block-wrap__item_xl-width6 {
  flex-basis: calc(100% / 12 * 6 - 20px);
  max-width: calc(100% / 12 * 6 - 20px);
}

@supports (display: grid) {
  .block-wrap__item_xl-width6 {
    grid-column: span 6;
    max-width: none;
  }
}

.block-wrap__item_xl-width5 {
  flex-basis: calc(100% / 12 * 5 - 20px);
  max-width: calc(100% / 12 * 5 - 20px);
}

@supports (display: grid) {
  .block-wrap__item_xl-width5 {
    grid-column: span 5;
    max-width: none;
  }
}

.block-wrap__item_xl-width4 {
  flex-basis: calc(100% / 12 * 4 - 20px);
  max-width: calc(100% / 12 * 4 - 20px);
}

@supports (display: grid) {
  .block-wrap__item_xl-width4 {
    grid-column: span 4;
    max-width: none;
  }
}

.block-wrap__item_xl-width3 {
  flex-basis: calc(100% / 12 * 3 - 20px);
  max-width: calc(100% / 12 * 3 - 20px);
}

@supports (display: grid) {
  .block-wrap__item_xl-width3 {
    grid-column: span 3;
    max-width: none;
  }
}

.block-wrap__item_xl-width2 {
  flex-basis: calc(100% / 12 * 2 - 20px);
  max-width: calc(100% / 12 * 2 - 20px);
}

@supports (display: grid) {
  .block-wrap__item_xl-width2 {
    grid-column: span 2;
    max-width: none;
  }
}

.block-wrap__item_xl-width1 {
  flex-basis: calc(100% / 12 - 20px);
  max-width: calc(100% / 12 - 20px);
}

@supports (display: grid) {
  .block-wrap__item_xl-width1 {
    grid-column: span 1;
    max-width: none;
  }
}

.block-wrap_nopadding {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}

@supports (display: flex) {
  .block-wrap_nopadding {
    grid-gap: 0;
  }
}

.block-wrap_nopadding .block-wrap__item {
  margin-left: 0;
  margin-right: 0;
}

.block-wrap_nopadding .block-wrap__item_xl-width12 {
  flex-basis: 100%;
  max-width: 100%;
}

@supports (display: grid) {
  .block-wrap_nopadding .block-wrap__item_xl-width12 {
    grid-column: span 12;
    max-width: none;
  }
}

.block-wrap_nopadding .block-wrap__item_xl-width11 {
  flex-basis: calc(100% / 12 * 11);
  max-width: calc(100% / 12 * 11);
}

@supports (display: grid) {
  .block-wrap_nopadding .block-wrap__item_xl-width11 {
    grid-column: span 11;
    max-width: none;
  }
}

.block-wrap_nopadding .block-wrap__item_xl-width10 {
  flex-basis: calc(100% / 12 * 10);
  max-width: calc(100% / 12 * 10);
}

@supports (display: grid) {
  .block-wrap_nopadding .block-wrap__item_xl-width10 {
    grid-column: span 10;
    max-width: none;
  }
}

.block-wrap_nopadding .block-wrap__item_xl-width9 {
  flex-basis: calc(100% / 12 * 9);
  max-width: calc(100% / 12 * 9);
}

@supports (display: grid) {
  .block-wrap_nopadding .block-wrap__item_xl-width9 {
    grid-column: span 9;
    max-width: none;
  }
}

.block-wrap_nopadding .block-wrap__item_xl-width8 {
  flex-basis: calc(100% / 12 * 8);
  max-width: calc(100% / 12 * 8);
}

@supports (display: grid) {
  .block-wrap_nopadding .block-wrap__item_xl-width8 {
    grid-column: span 8;
    max-width: none;
  }
}

.block-wrap_nopadding .block-wrap__item_xl-width7 {
  flex-basis: calc(100% / 12 * 7);
  max-width: calc(100% / 12 * 7);
}

@supports (display: grid) {
  .block-wrap_nopadding .block-wrap__item_xl-width7 {
    grid-column: span 7;
    max-width: none;
  }
}

.block-wrap_nopadding .block-wrap__item_xl-width6 {
  flex-basis: calc(100% / 12 * 6);
  max-width: calc(100% / 12 * 6);
}

@supports (display: grid) {
  .block-wrap_nopadding .block-wrap__item_xl-width6 {
    grid-column: span 6;
    max-width: none;
  }
}

.block-wrap_nopadding .block-wrap__item_xl-width5 {
  flex-basis: calc(100% / 12 * 5);
  max-width: calc(100% / 12 * 5);
}

@supports (display: grid) {
  .block-wrap_nopadding .block-wrap__item_xl-width5 {
    grid-column: span 5;
    max-width: none;
  }
}

.block-wrap_nopadding .block-wrap__item_xl-width4 {
  flex-basis: calc(100% / 12 * 4);
  max-width: calc(100% / 12 * 4);
}

@supports (display: grid) {
  .block-wrap_nopadding .block-wrap__item_xl-width4 {
    grid-column: span 4;
    max-width: none;
  }
}

.block-wrap_nopadding .block-wrap__item_xl-width3 {
  flex-basis: calc(100% / 12 * 3);
  max-width: calc(100% / 12 * 3);
}

@supports (display: grid) {
  .block-wrap_nopadding .block-wrap__item_xl-width3 {
    grid-column: span 3;
    max-width: none;
  }
}

.block-wrap_nopadding .block-wrap__item_xl-width2 {
  flex-basis: calc(100% / 12 * 2);
  max-width: calc(100% / 12 * 2);
}

@supports (display: grid) {
  .block-wrap_nopadding .block-wrap__item_xl-width2 {
    grid-column: span 2;
    max-width: none;
  }
}

.block-wrap_nopadding .block-wrap__item_xl-width1 {
  flex-basis: calc(100% / 12);
  max-width: calc(100% / 12);
}

@supports (display: grid) {
  .block-wrap_nopadding .block-wrap__item_xl-width1 {
    grid-column: span 1;
    max-width: none;
  }
}

.bx-breadcrumb {
  color: #4e4e4e;
  margin: 0.5rem -0.25rem;
  display: flex;
  flex-wrap: wrap;
}

.bx-breadcrumb-item {
  text-decoration: none;
  color: #4e4e4e;
  margin: 0.5rem 0.25rem;
}

.bx-breadcrumb-item > span {
  font-weight: 300;
}

.bx-breadcrumb-item a {
  text-decoration: none;
  color: #4e4e4e;
}

.bx-breadcrumb-item a:hover {
  text-decoration: underline;
  color: #000;
}

.bx-breadcrumb-item a > span {
  font-weight: bold;
}

.fa-arrow-right::before {
  content: "\2192";
}

.call-back-form-popup {
  max-width: 320px;
  width: 100%;
  display: none;
}

.call-back-form-popup__title {
  text-align: center;
  font-weight: bold;
  font-size: 1.125rem;
  margin-bottom: 0.5625rem;
}

.call-back-form-popup__info {
  font-size: 1rem;
  margin: 0.5rem 0 1rem;
  line-height: 1.5rem;
  text-align: center;
}

.cost-calculation-anchor {
  padding: 2.5rem 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.cost-calculation-anchor__title {
  margin-bottom: 1.5rem;
  font-size: 1.375rem;
  color: #fff;
  text-shadow: 2px 2px 0 rgba(0,0,0,0.5);
}

.cost-calculation-anchor .btn {
  max-width: 22rem;
}

.page-section_cost-calculation-anchor {
  background-image: url("../images/sand_production.gif");
}

.cost-calculation-form__top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.cost-calculation-form__title {
  font-size: 1.375rem;
  font-weight: bold;
  white-space: nowrap;
  margin-bottom: 1.125rem;
}

.cost-calculation-form__example {
  font-size: 0.875rem;
  color: #333;
  text-decoration: none;
  border-bottom: 1px dashed;
  white-space: nowrap;
  margin-bottom: 1.125rem;
}

.cost-calculation-form__subtitle {
  line-height: 1.5rem;
  margin-bottom: 1rem;
}

.cost-calculation-form__clarification {
  font-size: 0.875rem;
  line-height: 1.3125rem;
}

.figure-mark__image {
  display: block;
  width: 100%;
}

.figure-mark__caption {
  padding: 0.25rem 1rem;
  position: relative;
  background-color: #ffb400;
}

.figure-mark__caption::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 1.2rem;
  height: 0.5rem;
  background: linear-gradient(to bottom right, #ffb400 50%, #fff 50%);
}

.figure-mark__title {
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 1.6875rem;
}

.figure-mark__desc {
  font-size: 0.875rem;
  line-height: 1.3125rem;
}

.footer {
  padding: 20px 0;
  background: #242424;
  line-height: 18px;
  color: #7b7b7b;
  text-align: center;
  font-size: 12px;
}

.footer a {
  color: #eca60a;
}

.footer a:hover {
  color: #ffc94d;
}

.footer #copyright {
  margin-right: 20px;
}

.footer #development {
  margin-left: 20px;
}

.footer-inner {
  display: flex;
  justify-content: space-between;
}

.form__input {
  display: flex;
  flex-direction: column;
  margin-bottom: 24px;
}

.form__input input[type="text"],
.form__input input[type="email"],
.form__input input[type="tel"],
.form__input textarea {
  font-size: 0.875rem;
  line-height: 1.3125rem;
  border: 1px solid #1f1f1f;
  padding: 8px 14px 9px;
  resize: none;
  overflow: visible;
}

.form__input input[type="text"]::placeholder,
.form__input input[type="email"]::placeholder,
.form__input input[type="tel"]::placeholder,
.form__input textarea::placeholder {
  color: #898a8c;
}

.form__input textarea {
  min-height: 5.5rem;
}

.form__input_file label {
  color: #0c7ad9;
  cursor: pointer;
  border-bottom: 1px dotted #0c7ad9;
  align-self: flex-start;
  margin-left: 3.5rem;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  position: relative;
}

.form__input_file label::before {
  content: '';
  position: absolute;
  top: -8px;
  left: -42px;
  background-image: url("../images/sprite.png");
  background-position: 0px 0px;
  width: 34px;
  height: 32px;
}

.form__input_file label:hover {
  border: none;
}

.form__input_file label input[type='file'] {
  display: none;
}

.form__input_nomargin {
  margin-bottom: 0;
}

.form .btn {
  font-size: 0.875rem;
}

.header {
  display: flex;
  justify-content: space-between;
  min-height: 112px;
}

.header_contacts {
  align-self: center;
  color: #333;
  margin-bottom: 1rem;
}

.header_contacts_phone {
  font-weight: 300;
  font-size: 21px;
  margin-bottom: 5px;
  background: url("../images/sprites.png") no-repeat 0 6px;
  padding-left: 22px;
}

.header_contacts_phone span {
  font-weight: bold;
}

.header_contacts_email {
  background: url("../images/sprites.png") no-repeat 2px -33px;
  padding-left: 22px;
}

.header_contacts_email a {
  font-family: 'OpenSans';
  font-size: 15px;
  color: #000;
}

.header_contacts_email a:hover {
  text-decoration: none;
}

.home-buttons {
  margin-bottom: 2rem;
  display: flex;
  justify-content: center;
  width: calc(100% + 20px);
  margin-left: -10px;
  margin-right: -10px;
}

.home-buttons__item {
  width: calc(100% / 3 - 24px);
  margin: 0 10px;
}

.home-call-back {
  color: #fff;
  text-align: center;
}

.home-call-back__title {
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 1.5rem;
  text-transform: uppercase;
}

.home-call-back__info {
  font-size: 1.25rem;
  line-height: 2.5rem;
}

.home-call-back__strong {
  font-size: 1.375rem;
  white-space: nowrap;
  font-weight: bold;
  text-shadow: 2px 2px 0 rgba(0,0,0,0.5);
}

.home-call-back__or {
  font-size: 0.875rem;
}

.home-get-price {
  position: relative;
  z-index: 2;
}

.home-get-price__title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  font-size: 1.875rem;
  color: #fff;
  line-height: 2.75rem;
  text-transform: uppercase;
  font-weight: bold;
}

.home-get-price__title span {
  padding: 0 1rem;
  margin-bottom: 0.1875rem;
  background-color: #ffb400;
}

.home-get-price__form {
  padding-left: 17%;
  padding-right: 5%;
}

.home-get-price__form-title {
  margin-bottom: 1.5rem;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
}

.home-manufacturing {
  color: #fff;
}

.home-manufacturing h2 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
}

.home-products {
  margin-bottom: 2rem;
}

.home-product {
  display: flex;
  flex-direction: column;
}

.home-product__title {
  position: relative;
  background-color: #ffb400;
  padding: 0.75rem;
  min-height: 3.5rem;
  display: flex;
  align-items: center;
}

.home-product__title::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 1.2rem;
  height: 0.5rem;
  background: linear-gradient(to bottom right, #ffb400 50%, #f3f3f3 50%);
}

.home-product__title a {
  color: #222;
}

.home-product__body {
  padding: 0.875rem;
  background-color: #fff;
  font-size: 0.875rem;
  line-height: 1.3125rem;
  flex-grow: 1;
}

.home-product__info {
  display: flex;
  margin-bottom: 0.875rem;
}

.home-product__subtitle {
  font-weight: bold;
  margin-bottom: 0.875rem;
}

.home-product__image {
  width: calc(50% - 0.4375rem);
  margin-right: 0.875rem;
}

.home-product__image img {
  max-width: 100%;
  display: block;
}

.home-section {
  padding: 2rem 0;
}

.home-section_home-top-list {
  font-size: 1.125rem;
}

.home-section_home-products {
  background-color: #f3f3f3;
}

.home-section_home-advantages {
  background: url("../images/prefooter.gif");
  box-shadow: 0 1px 16px rgba(0,0,0,0.15);
}

.home-section_home-advantages h2 {
  margin-top: 0;
  text-transform: uppercase;
}

.home-section_home-info {
  background-color: #fff;
}

.home-section_home-manufacturing {
  position: relative;
  background-image: url("../images/sand_production.gif");
}

.home-section_home-manufacturing .content {
  position: relative;
  z-index: 2;
}

.home-section_home-manufacturing::after {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 42.5%;
  content: '';
  background: url("../images/sand_production_2.jpg") no-repeat;
  background-size: cover;
  background-position: left center;
}

.home-section_home-get-price {
  position: relative;
  background-color: #ffb400;
}

.home-section_home-get-price::after {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 50%;
  content: '';
  background: url("../images/get-price-bg.jpg") no-repeat;
  background-size: cover;
  background-position: left center;
}

.home-section_home-call-back {
  background-image: url("../images/sand_production.gif");
}

.home-section_home-how-to-buy h2 {
  margin-top: 0;
}

.how-to-buy__header {
  position: relative;
  margin-bottom: 2.5rem;
}

.how-to-buy__title {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  padding: 0 24px;
  width: 68%;
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 3rem;
  text-transform: uppercase;
  background-color: #ffb400;
  transform: translateY(50%);
}

.how-to-buy__title::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 1.2rem;
  height: 0.5rem;
  background: linear-gradient(to bottom right, #ffb400 50%, #fff 50%);
}

.how-to-buy__count {
  position: relative;
  z-index: 1;
  padding: 0 0.5rem;
  font-size: 5rem;
  font-weight: bold;
  line-height: 5rem;
}

.how-to-buy__info {
  margin-bottom: 1rem;
  font-size: 0.875rem;
}

.how-to-buy__info.btn {
  font-size: 0.8125rem;
}

.how-to-buy__phone {
  display: block;
  font-size: 1.25rem;
  font-weight: bold;
}

.info-list {
  line-height: 1.5rem;
}

.info-list__item {
  margin-bottom: 2rem;
}

.info-list__title {
  font-weight: bold;
  font-size: 1.125rem;
}

.info-list__read-more a::after {
  content: '…';
}

.list-advantages__item {
  padding-left: 0;
  padding-top: 2rem;
  position: relative;
  margin-bottom: 1rem;
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 1.6875rem;
  text-align: center;
}

.list-advantages__item::before {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../images/sprite.png");
  background-position: -66px -25px;
  width: 19px;
  height: 19px;
  content: '';
}

.list-anchors {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -1rem 1rem;
}

.list-anchors__item {
  margin: 0 1rem 1rem;
  font-size: 0.875rem;
}

.list-anchors__item a {
  text-decoration: none;
  border-bottom: 1px dashed;
  transition: 0.4s color;
  color: #333;
}

.list-anchors__item a:hover {
  color: #ffb400;
  transition: 0.1s color;
}

.list-marked li {
  margin-bottom: 1rem;
  line-height: 1.5rem;
  padding-left: 1rem;
  position: relative;
}

.list-marked li:last-of-type {
  margin-bottom: 0;
}

.list-marked li::before {
  position: absolute;
  left: 0;
  content: '';
  background-image: url("../images/sprite.png");
  background-position: -66px -44px;
  width: 9px;
  height: 9px;
  top: calc(0.75rem - 4.5px);
}

.list-marked_half li {
  padding-left: 2rem;
}

.list-marked_half li::before {
  background-image: url("../images/sprite.png");
  background-position: -66px 0px;
  width: 19px;
  height: 25px;
  top: calc(0.75rem - 12.5px);
}

.list-marked_full li {
  padding-left: 2rem;
}

.list-marked_full li::before {
  background-image: url("../images/sprite.png");
  background-position: -66px -25px;
  width: 19px;
  height: 19px;
  top: calc(0.75rem - 9.5px);
}

.list-marked_xl-col2 {
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
}

.list-marked_xl-col2 li {
  margin-left: 10px;
  margin-right: 10px;
  width: calc(50% - 20px);
}

.logo {
  display: flex;
}

.logo a {
  font-family: 'OpenSansBold';
  font-size: 16px;
  color: #242424;
  background: url("../images/logo.jpg") no-repeat 2px 16px;
  margin-left: 24px;
  padding-left: 177px;
  text-transform: uppercase;
  float: left;
  text-decoration: none;
  display: flex;
  align-items: center;
}

.logo a img {
  max-width: 100%;
}

.menu-products {
  background-color: #f0f0f0;
  font-size: 0.875rem;
  line-height: 1.3125rem;
  position: relative;
}

.menu-products__categories {
  display: none;
  position: absolute;
  top: 3rem;
  left: 0;
  background-color: #373737;
  z-index: 11;
  padding: 0.5rem 2rem;
  border-top: 3px solid #edb837;
}

.menu-products__list {
  display: flex;
  background: transparent;
}

.menu-products__item {
  flex-grow: 1;
  position: relative;
}

.menu-products__item > a {
  display: block;
  background: transparent;
  padding: 0.84375rem 2rem;
  width: 100%;
  text-decoration: none;
  text-align: center;
  color: #343530;
  transition: 0.2s color, 0.2s background-color;
  position: relative;
}

.menu-products__item > a::after {
  content: '';
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: transparent;
  transition: 0.2s background-color;
}

.menu-products__category {
  margin-right: 4rem;
}

.menu-products__subtitle {
  font-weight: bold;
  color: #d2d2d2;
  margin-bottom: 0.875rem;
}

.menu-products__sublist {
  flex-grow: 1;
}

.menu-products__sublist-item {
  margin-bottom: 0.4375rem;
}

.menu-products__sublist-item > a {
  color: #d2d2d2;
  white-space: nowrap;
  text-decoration: none;
}

.menu-products__sublist-item > a:hover {
  color: #ffb400;
  text-decoration: underline;
}

.menu-products__switcher {
  display: none;
}

.menu-products__label-outer {
  font-size: 1.5rem;
  flex-basis: 50%;
  display: inline-flex;
  justify-content: flex-end;
  text-align: right;
  align-items: center;
  padding: 0 1rem;
  background-color: #f0f0f0;
}

.menu-products__label-outer::after {
  margin-left: 0.5rem;
  content: '';
  height: 1rem;
  width: 1rem;
  transform: rotate(45deg);
  display: inline-block;
  border-right: 2px solid;
  border-top: 2px solid;
}

.menu-products__label-inner {
  font-size: 1.5rem;
  padding: 0 1rem;
  display: inline-flex;
  align-items: center;
  line-height: 3.8125rem;
  border-bottom: 1px solid rgba(204,204,204,0.75);
}

.menu-products__label-inner::before {
  margin-right: 0.5rem;
  content: '';
  height: 1rem;
  width: 1rem;
  transform: rotate(45deg);
  display: inline-block;
  border-left: 2px solid;
  border-bottom: 2px solid;
}

#menutop-switcher {
  display: none;
}

.menutop-label {
  font-size: 1.5rem;
  color: #fff;
  display: inline-flex;
  align-items: center;
  padding: 0 1rem;
  height: 100%;
}

.menutop-label::before {
  content: '';
  background: linear-gradient(#fff 10%, transparent 10%, transparent 45%, #fff 45%, #fff 55%, transparent 55%, transparent 90%, #fff 90%);
  width: 30px;
  height: 30px;
  margin-right: 8px;
}

.menutop {
  border-top: 3px solid #edb837;
  background: #242424;
  line-height: 4rem;
  height: 4rem;
  box-shadow: 0px 5px 5px 0px rgba(50,50,50,0.2);
  position: relative;
}

.menutop ul {
  display: flex;
  flex-wrap: wrap;
}

.menutop li {
  position: relative;
  flex-grow: 1;
}

.menutop li a {
  font-family: 'OpenSans';
  color: #d2d2d2;
  font-size: 16px;
  text-decoration: none;
  padding: 20px 34px;
}

.menutop li a:hover {
  text-decoration: underline;
}

.menutop li a:hover,
.menutop li a.root-item-selected {
  color: #edb837;
  background: #373737;
}

.menutop li:hover {
  background: #373737;
}

.menutop li:hover ul {
  display: block;
}

.menutop li ul {
  background: #373737;
  left: 0;
  position: absolute;
  top: 61px;
  z-index: 1;
  display: none;
  padding-bottom: 5px;
}

.menutop li ul li a {
  width: 268px;
  font-size: 14px;
  line-height: 210%;
  padding: 5px 34px 8px;
  display: block;
}

.menutop > div > ul > li > a {
  height: 63px;
  line-height: 61px;
  display: block;
  padding: 0 8px;
  text-align: center;
}

.module-list {
  margin-top: -40px;
}

.module-list__title {
  position: relative;
  background-color: #ffb400;
  padding: 0.75rem;
  min-height: 3.5rem;
  display: inline-flex;
  align-items: center;
  font-weight: bold;
  font-size: 1.25rem;
  color: #222;
  margin-bottom: 0;
}

.module-list__title::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 1.2rem;
  height: 0.5rem;
  background: linear-gradient(to bottom left, #fff 50%, #ffb400 50%);
}

.module-list ul {
  background: url("../images/sfery_primeneniya.gif");
  padding: 1.5rem 1.5rem 1rem 2.25rem;
  margin: 0;
}

.module-list li {
  margin-bottom: 0.75rem;
  padding-left: 0 !important;
}

.obrazec_zakaza {
  border: 1px dashed #a6a6a6;
  padding: 70px 60px 20px;
  text-align: center;
  position: relative;
  font-weight: 500;
  margin-left: auto;
  margin-right: auto;
  max-width: 20rem;
  margin-bottom: 2rem;
}

.obrazec_zakaza:after {
  background: rgba(0,0,0,0) url("../images/sprites.png") no-repeat scroll 0 -230px;
  content: "";
  height: 40px;
  left: 45%;
  position: absolute;
  top: 14%;
  width: 30px;
}

.obrazec_zakaza_title {
  font-size: 16px;
  margin-bottom: 5px;
}

.obrazec_zakaza a {
  display: block;
  color: #0c7ad9;
  font-size: 14px;
}

.obrazec_zakaza a:hover {
  text-decoration: none;
}

.page-section {
  margin-bottom: 3rem;
}

.page-section_list-advantages {
  background-color: #f3f3f3;
  padding: 2.5rem 0;
}

.prefooter-contacts {
  padding: 2rem 0;
  background: url("../images/prefooter.gif");
}

.prefooter-contacts__title {
  font-size: 1.125rem;
  font-weight: bold;
  margin-bottom: 1.1111rem;
}

.prefooter-contacts__info {
  font-size: 0.875rem;
  margin-bottom: 0.5em;
  line-height: 1.3125rem;
}

.prefooter-contacts__info a {
  color: #ffb400;
}

.prefooter-contacts__phones {
  font-size: 1.625rem;
  font-weight: bold;
  margin-bottom: 0.6111rem;
  display: flex;
  flex-direction: column;
}

.prefooter-contacts__phone {
  margin-bottom: 0.5rem;
}

.prefooter-cost-calculation {
  padding: 2rem 0;
  background-color: #f1f1f1;
  border-bottom: 1px solid #ffb400;
}

.prefooter-socials {
  display: flex;
  padding: 0.15625rem 0;
}

.prefooter-socials__item {
  margin-right: 16px;
  width: 32px;
  height: 32px;
}

.prefooter-socials__item:last-child {
  margin-right: 0;
}

.prefooter-socials__item a {
  display: block;
  width: 32px;
  height: 32px;
}

.prefooter-socials__item_vk {
  background-image: url("../images/sprite.png");
  background-position: -32px -32px;
  width: 32px;
  height: 32px;
}

.prefooter-socials__item_fb {
  background-image: url("../images/sprite.png");
  background-position: -34px 0px;
  width: 32px;
  height: 32px;
}

.prefooter-socials__item_gp {
  background-image: url("../images/sprite.png");
  background-position: 0px -32px;
  width: 32px;
  height: 32px;
}

.price-table {
  width: 100%;
  margin-bottom: 1rem;
}

.price-table th,
.price-table td {
  padding: 0.5rem 1rem;
  border: 1px solid #ccc;
}

.price-table th {
  font-size: 1.2rem;
  font-weight: bold;
}

.price-table__sub-th {
  font-size: 0.875rem;
  font-style: italic;
}

.rozn-prod__item {
  position: relative;
}

.rozn-prod__label {
  position: absolute;
  left: 2rem;
  bottom: 2rem;
  z-index: 2;
  color: #000;
  background: #ffb400;
  padding: 0.3333rem;
}

.sss {
  height: 0;
  margin: 0;
  padding: 0;
  position: relative;
  display: block;
  overflow: hidden;
}

.ssslide {
  width: 100%;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  overflow: hidden;
}

.ssslide_width80 {
  padding-left: 7.2916666666667%;
  padding-right: 7.2916666666667%;
}

.ssslide img {
  max-width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  position: relative;
  display: block;
}

.sssnext,
.sssprev {
  width: 25px;
  height: 100%;
  margin: 0;
  position: absolute;
  top: 0;
}

.sssnext::before,
.sssprev::before {
  content: '';
  position: absolute;
  width: 24px;
  height: 24px;
  bottom: 50%;
  transform: translateY(100%);
}

.sssnext::after,
.sssprev::after {
  content: '';
  position: absolute;
  width: 24px;
  height: 24px;
  top: 50%;
  transform: translateY(-100%);
}

.sssprev {
  left: 0;
}

.sssprev::before {
  background: linear-gradient(to right top, #fff 0%, #fff 47%, #c0c0c0 47%, #c0c0c0 53%, #fff 53%, #fff 100%);
}

.sssprev::after {
  background: linear-gradient(to left top, #fff 0%, #fff 47%, #c0c0c0 47%, #c0c0c0 53%, #fff 53%, #fff 100%);
}

.sssnext {
  right: 0;
}

.sssnext::before {
  background: linear-gradient(to right bottom, #fff 0%, #fff 47%, #c0c0c0 47%, #c0c0c0 53%, #fff 53%, #fff 100%);
}

.sssnext::after {
  background: linear-gradient(to left bottom, #fff 0%, #fff 47%, #c0c0c0 47%, #c0c0c0 53%, #fff 53%, #fff 100%);
}

.sssprev:hover,
.sssnext:hover {
  cursor: pointer;
}

.table-price {
  font-size: 0.875rem;
  line-height: 1.3125rem;
  text-align: center;
  width: 100%;
}

.table-price th {
  font-weight: bold;
  padding: 0.6875rem 1rem;
  background-color: #f0f0f0;
  border: 1px solid #f0f0f0;
  border-right: 1px solid #fff;
}

.table-price th:last-child {
  border-right: 1px solid #f0f0f0;
}

.table-price td {
  padding: 0.65625rem 1rem;
  border: 1px solid #f0f0f0;
}

.title-image {
  position: relative;
}

.title-image__img {
  display: block;
}

.title-image__name {
  position: absolute;
  bottom: 0;
  left: 0;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: bold;
  line-height: 1.3125rem;
  padding: 0.84375rem 1rem;
  color: #222;
  background-color: #ffb400;
}

.title-image__name::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: -1.2rem;
  width: 1.2rem;
  height: 0.5rem;
  background: linear-gradient(to bottom right, #ffb400 50%, transparent 50%);
}

.title-image__name::before {
  content: '';
  position: absolute;
  top: 0;
  right: -1.2rem;
  width: 1.2rem;
  height: calc(100% - 0.5rem);
  background-color: #ffb400;
}

.top-form-form__title {
  color: #fff;
  font-size: 1rem;
  line-height: 1.25rem;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 24px;
}

.top-form-form__form {
  display: flex;
  flex-direction: column;
}

.top-form-form__form .form-input {
  display: flex;
  flex-direction: column;
  margin-bottom: 24px;
}

.top-form-form__input {
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.3125rem;
  border: 1px solid #1f1f1f;
  padding: 0.5rem 0.875rem 0.5625rem;
  resize: none;
  overflow: visible;
}

.top-form-form__input::placeholder {
  color: #898a8c;
}

.top-form-form .btn {
  font-size: 0.875rem;
}

.top-form {
  background-image: url("../images/top-form-bg.jpg");
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  margin-bottom: 24px;
}

.top-form_no-bg {
  background: none;
}

.top-form .block-wrap {
  padding: 40px 24px;
  background-image: url("http://www.kvarc-pesok.ru/bitrix/templates/kp-tpl/images/sand_production.gif");
  background-size: cover;
  width: 960px;
}

.top-form__title {
  color: #fff;
  font-size: 1.25rem;
  font-wight: bold;
  text-transform: uppercase;
  margin-bottom: 16px;
}

.top-form__title span {
  background-color: #242424;
  padding: 0 8px;
  margin-bottom: 2px;
  display: inline-block;
  line-height: 2rem;
}

.top-form ul {
  margin-bottom: 8px;
  display: flex;
  flex-direction: column;
}

.top-form li {
  position: relative;
  color: #fff;
  padding-left: 36px;
  line-height: 1.625rem;
  font-size: 1, 125rem;
  margin-bottom: 1.25rem;
}

.top-form li::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 22px;
  height: 22px;
  background: url("../images/checkmark.png");
  content: '';
  font-size: 1.5em;
}

.top-form__price {
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
}

@media screen and (min-width: 769px) {
  .menu-products__item:hover .menu-products__categories {
    display: flex;
  }

  .menu-products__item:hover > a,
  .menu-products__item:focus > a {
    color: #f0f0f0;
    background-color: #343530;
    transition: none;
  }

  .menu-products__item:hover > a::after,
  .menu-products__item:focus > a::after {
    background-color: #edb837;
    transition: none;
  }
}

@media screen and (min-width: 1201px) {
  .xl-hidden {
    display: none;
  }
}

@media screen and (max-width: 1200px) {
  .block-wrap__item_l-width12 {
    flex-basis: 100%;
    max-width: 100%;
  }

@supports (display: grid) {
    .block-wrap__item_l-width12 {
      grid-column: span 12;
      max-width: none;
    }
}

  .block-wrap__item_l-width11 {
    flex-basis: calc(100% / 12 * 11 - 20px);
    max-width: calc(100% / 12 * 11 - 20px);
  }

@supports (display: grid) {
    .block-wrap__item_l-width11 {
      grid-column: span 11;
      max-width: none;
    }
}

  .block-wrap__item_l-width10 {
    flex-basis: calc(100% / 12 * 10 - 20px);
    max-width: calc(100% / 12 * 10 - 20px);
  }

@supports (display: grid) {
    .block-wrap__item_l-width10 {
      grid-column: span 10;
      max-width: none;
    }
}

  .block-wrap__item_l-width9 {
    flex-basis: calc(100% / 12 * 9 - 20px);
    max-width: calc(100% / 12 * 9 - 20px);
  }

@supports (display: grid) {
    .block-wrap__item_l-width9 {
      grid-column: span 9;
      max-width: none;
    }
}

  .block-wrap__item_l-width8 {
    flex-basis: calc(100% / 12 * 8 - 20px);
    max-width: calc(100% / 12 * 8 - 20px);
  }

@supports (display: grid) {
    .block-wrap__item_l-width8 {
      grid-column: span 8;
      max-width: none;
    }
}

  .block-wrap__item_l-width7 {
    flex-basis: calc(100% / 12 * 7 - 20px);
    max-width: calc(100% / 12 * 7 - 20px);
  }

@supports (display: grid) {
    .block-wrap__item_l-width7 {
      grid-column: span 7;
      max-width: none;
    }
}

  .block-wrap__item_l-width6 {
    flex-basis: calc(100% / 12 * 6 - 20px);
    max-width: calc(100% / 12 * 6 - 20px);
  }

@supports (display: grid) {
    .block-wrap__item_l-width6 {
      grid-column: span 6;
      max-width: none;
    }
}

  .block-wrap__item_l-width5 {
    flex-basis: calc(100% / 12 * 5);
    max-width: calc(100% / 12 * 5);
  }

@supports (display: grid) {
    .block-wrap__item_l-width5 {
      grid-column: span 5;
      max-width: none;
    }
}

  .block-wrap__item_l-width4 {
    flex-basis: calc(100% / 12 * 4 - 20px);
    max-width: calc(100% / 12 * 4 - 20px);
  }

@supports (display: grid) {
    .block-wrap__item_l-width4 {
      grid-column: span 4;
      max-width: none;
    }
}

  .block-wrap__item_l-width3 {
    flex-basis: calc(100% / 12 * 3 - 20px);
    max-width: calc(100% / 12 * 3 - 20px);
  }

@supports (display: grid) {
    .block-wrap__item_l-width3 {
      grid-column: span 3;
      max-width: none;
    }
}

  .block-wrap__item_l-width2 {
    flex-basis: calc(100% / 12 * 2 - 20px);
    max-width: calc(100% / 12 * 2 - 20px);
  }

@supports (display: grid) {
    .block-wrap__item_l-width2 {
      grid-column: span 2;
      max-width: none;
    }
}

  .block-wrap__item_l-width1 {
    flex-basis: calc(100% / 12 - 20px);
    max-width: calc(100% / 12 - 20px);
  }

@supports (display: grid) {
    .block-wrap__item_l-width1 {
      grid-column: span 1;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_l-width12 {
    flex-basis: 100%;
    max-width: 100%;
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_l-width12 {
      grid-column: span 12;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_l-width11 {
    flex-basis: calc(100% / 12 * 11);
    max-width: calc(100% / 12 * 11);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_l-width11 {
      grid-column: span 11;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_l-width10 {
    flex-basis: calc(100% / 12 * 10);
    max-width: calc(100% / 12 * 10);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_l-width10 {
      grid-column: span 10;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_l-width9 {
    flex-basis: calc(100% / 12 * 9);
    max-width: calc(100% / 12 * 9);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_l-width9 {
      grid-column: span 9;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_l-width8 {
    flex-basis: calc(100% / 12 * 8);
    max-width: calc(100% / 12 * 8);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_l-width8 {
      grid-column: span 8;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_l-width7 {
    flex-basis: calc(100% / 12 * 7);
    max-width: calc(100% / 12 * 7);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_l-width7 {
      grid-column: span 7;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_l-width6 {
    flex-basis: calc(100% / 12 * 6);
    max-width: calc(100% / 12 * 6);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_l-width6 {
      grid-column: span 6;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_l-width5 {
    flex-basis: calc(100% / 12 * 5);
    max-width: calc(100% / 12 * 5);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_l-width5 {
      grid-column: span 5;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_l-width4 {
    flex-basis: calc(100% / 12 * 4);
    max-width: calc(100% / 12 * 4);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_l-width4 {
      grid-column: span 4;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_l-width3 {
    flex-basis: calc(100% / 12 * 3);
    max-width: calc(100% / 12 * 3);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_l-width3 {
      grid-column: span 3;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_l-width2 {
    flex-basis: calc(100% / 12 * 2);
    max-width: calc(100% / 12 * 2);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_l-width2 {
      grid-column: span 2;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_l-width1 {
    flex-basis: calc(100% / 12);
    max-width: calc(100% / 12);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_l-width1 {
      grid-column: span 1;
      max-width: none;
    }
}
}

@media (max-width:1060px) {
  .sand_production:after {
    background: none;
  }

  .sand_production_inner {
    width: 100vw;
  }
}

@media screen and (max-width: 1024px) {
  .availability__image {
    margin-right: 10px;
  }

  .block-wrap {
    margin: -5px;
    width: calc(100% + 10px);
  }

@supports (display: grid) {
    .block-wrap {
      margin: 0;
      width: 100%;
      grid-gap: 10px;
    }
}

  .block-wrap__item {
    margin-left: 5px;
    margin-right: 5px;
  }

@supports (display: grid) {
    .block-wrap__item {
      margin: 0;
    }
}

  .block-wrap__item_m-width12 {
    flex-basis: 100%;
    max-width: 100%;
  }

@supports (display: grid) {
    .block-wrap__item_m-width12 {
      grid-column: span 12;
      max-width: none;
    }
}

  .block-wrap__item_m-width11 {
    flex-basis: calc(100% / 12 * 11 - 10px);
    max-width: calc(100% / 12 * 11 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_m-width11 {
      grid-column: span 11;
      max-width: none;
    }
}

  .block-wrap__item_m-width10 {
    flex-basis: calc(100% / 12 * 10 - 10px);
    max-width: calc(100% / 12 * 10 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_m-width10 {
      grid-column: span 10;
      max-width: none;
    }
}

  .block-wrap__item_m-width9 {
    flex-basis: calc(100% / 12 * 9 - 10px);
    max-width: calc(100% / 12 * 9 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_m-width9 {
      grid-column: span 9;
      max-width: none;
    }
}

  .block-wrap__item_m-width8 {
    flex-basis: calc(100% / 12 * 8 - 10px);
    max-width: calc(100% / 12 * 8 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_m-width8 {
      grid-column: span 8;
      max-width: none;
    }
}

  .block-wrap__item_m-width7 {
    flex-basis: calc(100% / 12 * 7 - 10px);
    max-width: calc(100% / 12 * 7 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_m-width7 {
      grid-column: span 7;
      max-width: none;
    }
}

  .block-wrap__item_m-width6 {
    flex-basis: calc(100% / 12 * 6 - 10px);
    max-width: calc(100% / 12 * 6 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_m-width6 {
      grid-column: span 6;
      max-width: none;
    }
}

  .block-wrap__item_m-width5 {
    flex-basis: calc(100% / 12 * 5 - 10px);
    max-width: calc(100% / 12 * 5 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_m-width5 {
      grid-column: span 5;
      max-width: none;
    }
}

  .block-wrap__item_m-width4 {
    flex-basis: calc(100% / 12 * 4 - 10px);
    max-width: calc(100% / 12 * 4 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_m-width4 {
      grid-column: span 4;
      max-width: none;
    }
}

  .block-wrap__item_m-width3 {
    flex-basis: calc(100% / 12 * 3 - 10px);
    max-width: calc(100% / 12 * 3 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_m-width3 {
      grid-column: span 3;
      max-width: none;
    }
}

  .block-wrap__item_m-width2 {
    flex-basis: calc(100% / 12 * 2 - 10px);
    max-width: calc(100% / 12 * 2 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_m-width2 {
      grid-column: span 2;
      max-width: none;
    }
}

  .block-wrap__item_m-width1 {
    flex-basis: calc(100% / 12 - 10px);
    max-width: calc(100% / 12 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_m-width1 {
      grid-column: span 1;
      max-width: none;
    }
}

  .block-wrap_nopadding {
    margin-left: 0;
    margin-right: 0;
  }

@supports (display: flex) {
    .block-wrap_nopadding {
      grid-gap: 0;
    }
}

  .block-wrap_nopadding .block-wrap__item_m-width12 {
    flex-basis: 100%;
    max-width: 100%;
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_m-width12 {
      grid-column: span 12;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_m-width11 {
    flex-basis: calc(100% / 12 * 11);
    max-width: calc(100% / 12 * 11);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_m-width11 {
      grid-column: span 11;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_m-width10 {
    flex-basis: calc(100% / 12 * 10);
    max-width: calc(100% / 12 * 10);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_m-width10 {
      grid-column: span 10;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_m-width9 {
    flex-basis: calc(100% / 12 * 9);
    max-width: calc(100% / 12 * 9);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_m-width9 {
      grid-column: span 9;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_m-width8 {
    flex-basis: calc(100% / 12 * 8);
    max-width: calc(100% / 12 * 8);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_m-width8 {
      grid-column: span 8;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_m-width7 {
    flex-basis: calc(100% / 12 * 7);
    max-width: calc(100% / 12 * 7);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_m-width7 {
      grid-column: span 7;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_m-width6 {
    flex-basis: calc(100% / 12 * 6);
    max-width: calc(100% / 12 * 6);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_m-width6 {
      grid-column: span 6;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_m-width5 {
    flex-basis: calc(100% / 12 * 5);
    max-width: calc(100% / 12 * 5);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_m-width5 {
      grid-column: span 5;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_m-width4 {
    flex-basis: calc(100% / 12 * 4);
    max-width: calc(100% / 12 * 4);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_m-width4 {
      grid-column: span 4;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_m-width3 {
    flex-basis: calc(100% / 12 * 3);
    max-width: calc(100% / 12 * 3);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_m-width3 {
      grid-column: span 3;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_m-width2 {
    flex-basis: calc(100% / 12 * 2);
    max-width: calc(100% / 12 * 2);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_m-width2 {
      grid-column: span 2;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_m-width1 {
    flex-basis: calc(100% / 12);
    max-width: calc(100% / 12);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_m-width1 {
      grid-column: span 1;
      max-width: none;
    }
}
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }

  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}

@media screen and (max-width: 768px) {
  .s-hidden {
    display: none;
  }

  .block-wrap__item_s-width6 {
    flex-basis: 100%;
    max-width: 100%;
  }

@supports (display: grid) {
    .block-wrap__item_s-width6 {
      grid-column: span 12;
      max-width: none;
    }
}

  .block-wrap__item_s-width5 {
    flex-basis: calc(100% / 6 * 5 - 10px);
    max-width: calc(100% / 6 * 5 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_s-width5 {
      grid-column: span 10;
      max-width: none;
    }
}

  .block-wrap__item_s-width4 {
    flex-basis: calc(100% / 6 * 4 - 10px);
    max-width: calc(100% / 6 * 4 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_s-width4 {
      grid-column: span 8;
      max-width: none;
    }
}

  .block-wrap__item_s-width3 {
    flex-basis: calc(100% / 6 * 3 - 10px);
    max-width: calc(100% / 6 * 3 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_s-width3 {
      grid-column: span 6;
      max-width: none;
    }
}

  .block-wrap__item_s-width2 {
    flex-basis: calc(100% / 6 * 2 - 10px);
    max-width: calc(100% / 6 * 2 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_s-width2 {
      grid-column: span 4;
      max-width: none;
    }
}

  .block-wrap__item_s-width1 {
    flex-basis: calc(100% / 6 - 10px);
    max-width: calc(100% / 6 - 10px);
  }

@supports (display: grid) {
    .block-wrap__item_s-width1 grid-column span 2 {
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_s-width6 {
    flex-basis: 100%;
    max-width: 100%;
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_s-width6 {
      grid-column: span 12;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_s-width5 {
    flex-basis: calc(100% / 6 * 5);
    max-width: calc(100% / 6 * 5);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_s-width5 {
      grid-column: span 10;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_s-width4 {
    flex-basis: calc(100% / 6 * 4);
    max-width: calc(100% / 6 * 4);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_s-width4 {
      grid-column: span 8;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_s-width3 {
    flex-basis: calc(100% / 6 * 3);
    max-width: calc(100% / 6 * 3);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_s-width3 {
      grid-column: span 6;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_s-width2 {
    flex-basis: calc(100% / 6 * 2);
    max-width: calc(100% / 6 * 2);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_s-width2 {
      grid-column: span 4;
      max-width: none;
    }
}

  .block-wrap_nopadding .block-wrap__item_s-width1 {
    flex-basis: calc(100% / 6);
    max-width: calc(100% / 6);
  }

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_s-width1 {
      grid-column: span 2;
      max-width: none;
    }
}

  .footer #copyright {
    margin-left: 0;
    margin-bottom: 24px;
  }

  .footer #development {
    margin-right: 0;
  }

  .footer-inner {
    flex-direction: column;
    justify-content: space-between;
  }

  .header {
    flex-direction: column;
    align-items: center;
  }

  .header_contacts {
    margin-bottom: 1rem;
  }

  .home-buttons {
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin: 0;
  }

  .home-buttons__item {
    width: 100%;
    max-width: 320px;
    margin: 0 0 20px;
  }

  .home-buttons__item:last-child {
    margin-bottom: 0;
  }

  .home-get-price__title span {
    padding: 0;
  }

  .home-get-price__form {
    padding: 0;
  }

  .home-section_home-manufacturing::after {
    content: none;
  }

  .home-section_home-get-price::after {
    content: none;
  }

  .list-marked_s-col2 {
    display: flex;
    flex-wrap: wrap;
    margin-left: -5px;
    margin-right: -5px;
  }

  .list-marked_s-col2 li {
    margin-left: 5px;
    margin-right: 5px;
    width: calc(50% - 10px);
  }

  .list-marked_s-col1 {
    display: flex;
    flex-wrap: wrap;
    margin-left: -5px;
    margin-right: -5px;
  }

  .list-marked_s-col1 li {
    margin-left: 5px;
    margin-right: 5px;
    width: 100%;
  }

  .logo a {
    background-position: center 0;
    padding-left: 0;
    padding-top: 82px;
    margin-bottom: 1rem;
  }

  .menu-products__switcher:not(:checked) ~ .menu-products__wrapper {
    display: none;
  }

  .menu-products__switcher:checked ~ .menu-products__wrapper {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 3px;
    left: 0;
    width: 100%;
    min-height: 100vh;
    background-color: #f0f0f0;
    z-index: 12;
  }

  .menu-products__list {
    flex-direction: column;
  }

  .menu-products__item a {
    text-align: left;
  }

  .menu-products__switcher:checked ~ .menu-products__label-outer {
    display: none;
  }

  .menu-products__item_parent a {
    width: calc(100% - 4rem);
    display: inline-block;
  }

  .menu-products__parent-switcher {
    height: 3rem;
    width: 3rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
  }

  .menu-products__parent-switcher::after {
    content: '';
    width: 1rem;
    height: 1rem;
    border-bottom: 3px solid;
    border-left: 3px solid;
    transform: rotate(-45deg);
  }

  .menu-products__categories {
    position: relative;
    width: 100%;
    top: 0;
  }

  .menu-products__categories_mobile-show {
    display: flex;
    flex-direction: column;
    background-color: #fff;
  }

  .menu-products__category a {
    color: #333;
  }

  .menu-products__sublist {
    display: flex;
    flex-wrap: wrap;
    margin-left: -5px;
    margin-right: -5px;
    margin-bottom: 1rem;
  }

  .menu-products__sublist-item {
    flex-basis: 180px;
    flex-grow: 1;
    margin-left: 5px;
    margin-right: 5px;
  }

  #menutop-switcher:checked ~ ul {
    display: flex;
    position: absolute;
    width: 100%;
    top: 61px;
    left: 0;
    flex-direction: column;
    background-color: #242424;
    z-index: 11;
  }

  #menutop-switcher:checked ~ ul li {
    width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  #menutop-switcher:checked ~ ul li ul {
    position: relative;
    top: 0;
  }

  .menutop > div > ul > li > a {
    text-align: left;
  }

  .menutop {
    display: flex;
  }

  .menutop_inner {
    padding: 0;
    flex-basis: 50%;
  }

  .menutop ul {
    display: none;
  }

  .price-table {
    font-size: 0.875rem;
  }

  .price-table th,
  .price-table td {
    padding: 0.4375rem 0.875rem;
  }

  .price-table th {
    font-size: 1rem;
  }

  .price-table__sub-th {
    font-size: 0.765625rem;
  }
}

@media screen and (max-width: 1200px) and (min-width: 1025px) {
  .l-hidden {
    display: none;
  }
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
  .m-hidden {
    display: none;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
  .list-marked_l-col2 {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
  }

  .list-marked_l-col2 li {
    margin-left: 10px;
    margin-right: 10px;
    width: calc(50% - 20px);
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .list-marked_m-col2 {
    display: flex;
    flex-wrap: wrap;
    margin-left: -5px;
    margin-right: -5px;
  }

  .list-marked_m-col2 li {
    margin-left: 5px;
    margin-right: 5px;
    width: calc(50% - 20px);
  }
}